Commit 02c892ea authored by Christopher Huhn's avatar Christopher Huhn 🥚
Browse files

Fix clash between lustre-utils and lustre-client-utils

parent 7281a6b6
lustre (2.10.8-3) jessie; urgency=medium
* lustre-utils also breaks and replaces lustre-client-utils
* lustre-dev alternativly depends on lustre-client-utils
-- Christopher Huhn <C.Huhn@gsi.de> Mon, 16 Mar 2020 14:42:38 +0100
lustre (2.10.8-2) jessie; urgency=medium
* Make lustre-utils provide lustre-client-utils for backwards compatability
-- Christopher Huhn <C.Huhn@gsi.de> Mon, 16 Mar 2020 14:42:38 +0100
lustre (2.10.8-1) stretch; urgency=medium
* Latest 2.10 release from Whamcloud git
-- Christopher Huhn <C.Huhn@gsi.de> Tue, 08 Oct 2019 17:47:51 +0200
-- Christopher Huhn <C.Huhn@gsi.de> Mon, 16 Mar 2020 14:42:28 +0100
lustre (2.7.50-1) unstable; urgency=low
......
......@@ -27,6 +27,9 @@ Package: lustre-utils
Section: utils
Architecture: i386 powerpc ppc64el amd64 ia64 arm64
Priority: optional
Breaks: lustre-client-utils (< ${source:Version})
Replaces: lustre-client-utils (< ${source:Version})
Provides: lustre-client-utils
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-0-2, libselinux1, libsnmp30, zlib1g, perl
Description: Userspace utilities for the Lustre filesystem
Lustre is a scalable, secure, robust, highly-available cluster file system.
......@@ -64,7 +67,7 @@ Package: lustre-dev
Section: libdevel
Priority: optional
Architecture: i386 powerpc ppc64el amd64 ia64 arm64
Depends: lustre-utils (= ${binary:Version})
Depends: lustre-utils (= ${binary:Version}) | lustre-client-utils (= ${binary:Version})
Description: Development files for the Lustre filesystem
Lustre is a scalable, secure, robust, highly-available cluster file system.
This release is maintained by Intel Corporation and available from
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment